/* CityDesk default style sheet */


BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 80%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: verdana,sans-serif;
	COLOR: #000000
}
TD {
	FONT-SIZE: 100%; FONT-FAMILY: verdana,sans-serif
}
A {
	COLOR: #003366
}
A:visited {
	COLOR: #655d43
}
A:hover {
	COLOR: #333333
}
A:active {
	COLOR: #000000
}
HR {
	COLOR: #92865e; HEIGHT: 1px
}
.brown {
	COLOR: #b7ac86; FONT-SIZE: 80%;
}
FORM {
	MARGIN: 0px
}
.fawn {
	COLOR: #f9f5e4
}